/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



/* Elements */



body {

	background: #000000 url(images/bg.png) no-repeat center top;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-align: justify;

	color: #888888;

}



h1 {

}



h2, h3 {

	margin-top: 0px;

}



h4, h5, h6 {

}



p, ol, ul, dl, blockquote {

}



a {

	color: #ABABAB;

}



a:hover {

	text-decoration: none;

	color: #787878;

}





/* Header */



#header {

	width: 775px;

	height: 150px;

	margin: 0px auto;

}



#header h1 {

	text-align: center;

	margin: 0px;

	padding-top: 40px;

	font-size: 32px;

}



#header h2 {

	margin: 0px;

	text-align: center;

	font-size: 11px;

}



#header a {

	text-decoration: none;

	color: #5C5C5C;

}



/* Post */



.latest-post {

	padding: 0 0 1em 0;

}



.latest-post h2 {

	margin-bottom: .5em;

	background-color: #232323;

	padding: 8px 10px 8px 10px;

	border: 1px solid #363636;

	text-transform: uppercase;

	font-size: 16px;

	color: #B6B6B6;

}



.post {

	padding: 2em 0 1em 0;

}



.post h3 {

	margin-bottom: .5em;

	font-size: 1.2em;

	color: #664E8A;

}



.file * {

	color: #5B5B5B;

}



/** Forms */



form {

	margin: 0px;

	padding: 0px;

}



.input1 {

	width: 110px;

	background-color: #2A2A2A;

	border: 1px solid #363636;

	color: #FFFFFF;

}



/* Content */



#content {

	width: 1075px;

	margin: 70px auto;

	padding: 0px 0px 0px 0px;

}



#colOne {

	float: left;

	width: 180px;

}



#colOne p {

	margin-top: 10px;

}



#colOne h2{

	padding: 10px 10px 10px 10px;

	background-color: #232323;

	border: 1px solid #363636;

	font-size: 14px;

	text-transform: uppercase;

	color: #B6B6B6;

}



#colOne ul {

	margin: 0;

	padding-left: 15px;

	list-style: none;

	list-style-image: url(images/img1.gif);

}



#colOne li {

	margin-bottom: 1em;

	color: #B6B6B6;

}



#colOne li li {

	margin-bottom: 0;

	padding-left: 1em;

	line-height: 20px;

	background: url(images/img1.gif) no-repeat left center;

}



#colOne a {

	color: #888888;

}



#colOne a:hover {

	color: #B6B6B6;

}



#colTwo {

	float: left;

	width: 685px;

	margin: 0px;

	padding: 0px 15px;

}



#colTwo p {

	padding: 0 1.5em 0 1.5em;

	line-height: 25px;

}

#colTwo ul {

	text-align: left;

	font-size: 14px;

}

#colTwoPatchnotes ul {

	padding: 0 1.5em 0 1.5em;

	line-height: 25px;

	font-size: 15px;

}



#colTwo h3{

	padding: 10px 10px 10px 10px;

	background-color: #232323;

	border: 1px solid #363636;

	text-transform: uppercase;

	color: #B6B6B6;

}



#colThree {

	float: left;

	width: 180px;

}



#colThree ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#colThree li {

	margin-bottom: 1em;

	color: #B6B6B6;

}



#colThree li li {

	margin-bottom: 0;

	padding-left: 1em;

	line-height: 20px;

	padding-left: 15px;

	background: url(images/img1.gif) no-repeat left center;

}



#colThree a {

	color: #888888;

}



#colThree a:hover {

	color: #B6B6B6;

}



#colThree h2{

	padding: 10px 10px 10px 10px;

	background-color: #232323;

	border: 1px solid #363636;

	font-size: 14px;

	text-transform: uppercase;

	color: #B6B6B6;

}



/* Footer */



#footer {

	width: 775px;

	margin: 0px auto;

	padding: 15px 0px;

	border-top: #363636 1px solid;

	

}



#footer p {

	margin: 0px;

	text-align: center;

}